;
; Configuration of the setup wizard
:

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=Mackie

ProductName=Mackie DL32R USB Audio Driver Setup

ProductVersion=6.16.0.0

SoftwareRegPath=Mackie\DL32R

AdditionalSoftwareRegPathList=

DefaultDestDir=Mackie\DL32R

CoinstallerID=dl32r_usb_coinst

ShowLicenseText=0
UseCustomizedBitmap=1

CertificateFile=vendor.cer

CopyFiles=custom.cfg, setup.bmp

ControlPanelExe=Mackie DL32R USB Control Panel.exe

ShortCut1=$SM_PROG_ALL_USERS|Mackie\DL32R|Mackie DL32R USB Control Panel.lnk|$INSTDIR\Mackie DL32R USB Control Panel.exe||$INSTDIR
ShortCut2=$SM_STARTUP_ALL_USERS||Mackie DL32R USB Control Panel.lnk|$INSTDIR\Mackie DL32R USB Control Panel.exe|-hide|$INSTDIR


; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=dl32r_usb.sys, dl32r_usb_avs.sys, dl32r_usb.cat, dl32r_usb_avs.cat

UsbSetupInf=dl32r_usb.inf

AvsSetupInf=dl32r_usb_avs.inf

AsioDlls=dl32r_asio.dll



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=dl32r_usb_x64.sys, dl32r_usb_avs_x64.sys, dl32r_usb.cat, dl32r_usb_avs.cat

UsbSetupInf=dl32r_usb.inf

AvsSetupInf=dl32r_usb_avs.inf

AsioDlls=dl32r_asio.dll, dl32r_asio_x64.dll



; *** EOF ***
